uuid:
  -
    value: ca49f9e5-116d-4542-a016-084cb8f4d24e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T09:16:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: nightlife_athina.jpg
thumbnail:
  -
    alt: 'Cocktails in Athens'
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 769d1647-1462-4ec4-b4a0-98eaa4507eed
created:
  -
    value: '2019-10-29T14:44:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T09:16:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Cocktails in Athens'
    title: ''
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 769d1647-1462-4ec4-b4a0-98eaa4507eed
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.769d1647-1462-4ec4-b4a0-98eaa4507eed
      - file.file.769d1647-1462-4ec4-b4a0-98eaa4507eed
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
